> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fortiseval.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Webhook Endpoints

> Returns the webhook endpoints of the app the request authenticated as.



## OpenAPI

````yaml /openapi.json get /webhook-endpoints
openapi: 3.1.0
info:
  title: Fortis Evaluations API
  version: 1.0.0
servers:
  - url: https://api.fortiseval.com/v1
    description: Live
  - url: https://sandbox-api.fortiseval.com/v1
    description: Sandbox
security:
  - http: []
paths:
  /webhook-endpoints:
    get:
      tags:
        - WebhookEndpoint
      summary: List Webhook Endpoints
      description: Returns the webhook endpoints of the app the request authenticated as.
      operationId: webhook-endpoints.index
      responses:
        '200':
          description: Array of `WebhookEndpointResource`
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/WebhookEndpointResource'
components:
  schemas:
    WebhookEndpointResource:
      type: object
      properties:
        id:
          type: string
        url:
          type: string
        description:
          type:
            - string
            - 'null'
        events:
          anyOf:
            - type: array
              items: {}
            - type: 'null'
            - type: array
              prefixItems:
                - type: string
                  const: '*'
              minItems: 1
              maxItems: 1
              additionalItems: false
        status:
          type: string
          enum:
            - enabled
            - disabled
        secret:
          type:
            - string
            - 'null'
          description: The signing secret, included only in the creation response.
        last_error_at:
          type: string
        created_at:
          type: string
      required:
        - id
        - url
        - description
        - events
        - status
        - last_error_at
        - created_at
      title: WebhookEndpointResource
  securitySchemes:
    http:
      type: http
      scheme: bearer

````